{ config, lib, pkgs, ... }:

with lib;
let
  cfg = config.my.services.gammastep;
in
{
  options.my.services.gammastep.enable = mkEnableOption "gammastep";

  config = lib.mkIf cfg.enable {
    home-manager.users.moritz.services.gammastep = {
      enable = true;
      latitude = 52.3;
      longitude = 12.4;
    };
  };
}
